#readLastTalk {width:545px;height:48px;margin-bottom:18px; background:url(http://img-section.daum-img.net/miznet9/2007_home/miztalk/bar_c01.gif) repeat-x;}
#readLastTalk .r_end {width:545px;height:48px;background:url(http://img-section.daum-img.net/miznet9/2007_home/miztalk/bar_r01.gif) no-repeat right top}
#readLastTalk .l_end {width:545px;height:48px;background:url(http://img-section.daum-img.net/miznet9/2007_home/miztalk/bar_l01.gif) no-repeat left top;position:relative;}
#readLastTalk .contents {padding:12px 0 0 11px;}
#readLastTalk .contents img {vertical-align:middle;margin-right:20px;}
#readLastTalk .contents select {height:20px;line-height:15px;}
#readLastTalk .contents select.yearSelect {width:53px;}
#readLastTalk .contents select.monthSelect {width:40px;}
#readLastTalk .contents strong {margin-right:15px;}
#readLastTalk .week {position:absolute;font-weight:bold;top:12px;padding-left:2px;overflow:visible;}
#readLastTalk .week span {float:left;width:40px;}
#readLastTalk .week span a {display:block;text-align:center;width:40px;height:18px;line-height:19px;background:url(http://img-section.daum-img.net/miznet9/2007_home/miztalk/pa_line.gif) no-repeat 100% 3px;text-decoration:none;cursor:pointer;}
#readLastTalk .week span a.last {background:none;}
#readLastTalk .week span.on {margin-left:-2px;background:url(http://img-section.daum-img.net/miznet9/2007_home/miztalk/o_bg.gif) no-repeat;width:50px;}
#readLastTalk .week span.on a {background:none;color:#fff;width:50px;}

#weeklyLastTalk dl.lastTalk {margin-bottom:18px;}
#weeklyLastTalk .lastTalk dt {width:545px;height:30px;margin-bottom:3px;background:url(http://img-section.daum-img.net/miznet9/2007_home/miztalk/box_ce.gif) repeat-y;}
#weeklyLastTalk .lastTalk dt div {width:545px;height:30px;background:url(http://img-section.daum-img.net/miznet9/2007_home/miztalk/box_top.gif) no-repeat;}
#weeklyLastTalk .lastTalk dt div p {width:545px;height:30px;background:url(http://img-section.daum-img.net/miznet9/2007_home/miztalk/box_un.gif) no-repeat left bottom;}
#weeklyLastTalk .lastTalk dt div p strong {float:left;margin:9px 0 0 10px;display:inline;color:#fb5e76;}

#weeklyLastTalk .lastTalk dd {width:545px;background:url(http://img-section.daum-img.net/miznet9/2007_home/miztalk/box_ce.gif) repeat-y;}
#weeklyLastTalk .lastTalk dd .headLine {width:545px;padding-top:15px;background:url(http://img-section.daum-img.net/miznet9/2007_home/miztalk/box_top.gif) no-repeat;}
#weeklyLastTalk .lastTalk dd .headLine a {margin-left:16px;color:#3D4DBC;font:bold 17px "µ¸¿ò",Dotum; letter-spacing:-2px;}
#weeklyLastTalk .lastTalk dd .wrap {padding-bottom:10px;background:url(http://img-section.daum-img.net/miznet9/2007_home/miztalk/box_un.gif) no-repeat left bottom;}

#weeklyLastTalk .lastTalk dd ul {margin:18px 0 5px 0;}
#weeklyLastTalk .lastTalk dd ul.left {width:272px;float:left;background:url(http://img-section.daum-img.net/miznet9/2007_home/mizmom/cen_line.gif) repeat-y 100%;}
#weeklyLastTalk .lastTalk dd ul.right {width:272px;float:left;overflow:hidden;}
#weeklyLastTalk .lastTalk dd ul li {height:14px;margin-bottom:10px;letter-spacing:0;font-size:10px;color:#eaeaea;overflow:hidden;padding-right:14px;background:url(http://img-section.daum-img.net/miznet9/2007_home/common/miz_bul05.gif) no-repeat 10px 4px;text-indent:3px;}
#weeklyLastTalk .lastTalk dd ul li a {margin-left:13px;width:237px;display:inline;float:left;font-size:12px;}
#weeklyLastTalk .lastTalk dd em {color:#43acc8;font-style:normal;font:11px "µ¸¿ò", dotum;letter-spacing:0px;text-align:right;}
#weeklyLastTalk .lastTalk dd ul li span.bar {float:right;}
#weeklyLastTalk .lastTalk dd ul li.first a {font-weight:bold;}
#weeklyLastTalk .lastTalk dd ul li.last {margin-bottom:0;}
#weeklyLastTalk .toPageTop { float:right; }